.lineup-vol-item:first-child {
  position: relative !important;
  visibility: visible !important;
  opacity: 1 !important;
}

.lineup-course-button::after {
  position: absolute !important;
  right: 0 !important;
  bottom: 50% !important;
  width: 100% !important;
  height: auto !important;
  color: #ffffff !important;
  text-align: center !important;
  white-space: nowrap !important;
  content: attr(data-name) !important;
  background: none !important;
  transform: translateY(50%) !important;
}

.lineup-cup-name {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  font-size: 12px !important;
  color: #ffffff !important;
  white-space: nowrap !important;
}
.lineup-cup-name img {
  display: none !important;
}

.faq-answer {
  height: auto !important;
}